.layout--vertical {
    display: flex;
    flex-direction: column;
}

.margin--auto {
    margin: 0 auto;
}

.mb16 {
    margin-bottom: var(--space-16px);
}

.block {
    display: block;
}

.black55 {
    color: var(--black55);
}

.red {
    color: var(--red);
}

.line-greyD9 {
    width: 100%;
    border: 1px solid var(--greyD9);
}

.line-black55 {
    height: 0;
    width: 100%;
    border: 1px solid var(--black55);
}
